Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/users/{user_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "email": "jsmith@example.com", "created_at": "2023-11-07T05:31:56Z", "email_verified_at": "2023-11-07T05:31:56Z", "first_name": "<string>", "is_active": true, "last_name": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "<string>", "links": { "self": "<string>" }, "meta": {}, "relationships": {} }, "included": [ "<unknown>" ], "links": { "self": "<string>" }, "meta": {} }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes